LINUX.ORG.RU

Ubuntu Studio 12.04 LTS почти год в реальном продакшене - полёт нормальный!

 , , ,


1

1

Вот уже почти год я работаю на новой системе с графикой в Blender и иногда дизойню макеты в Inkskape. Сейчас спустя год я вспоминаю что творилось с убунтой за пределами ветки 12.04 и понимаю что с выбором я всё-таки не ошибся. С содроганием попробовал на бывшей работе новую юнити и тут же закрыл вместе с одминами. Даже первое знакомство с WIN8 не было столь жутким. Да - может я и тормоз, луддит и ретроград, но у меня всё работает и главное не портит нервы. Помимо работы, потихоньку делаю свой мультфильм. Мне очень хочется сделать анимацию с графикой в комиксном стиле. Я уже писал что за последний год Freestyle стал чудо как хорош и уже умеет большие сцены не захлебываясь треугольниками. А ещё прошлый год подарил нам релиз Makehuman 1.0.7 - очень стабильный и, обещающий интересное будущее для пользователей Blender и не только.

>>> Просмотр (1920x2160, 444 Kb)

★★★★

Проверено: JB ()

Да - может я и тормоз, луддит и ретроград

Предрассудки

у меня всё работает и главное не портит нервы

Ну вот. Что ещё нужно-то?

По сабжу - «почти год» - это не так уж и много, так что вряд ли этим кого-либо удивишь :) И тред выглядит так, словно ты подводишь итоги. Планируешь обновляться до 14.04 сразу при выходе?

Deleted ()
Ответ на: комментарий от Deleted

Про 14.04 посмотрю - во всяком случае не на этой рабочей станции - тут по графике пока фриз на блендере 2.69 и прочем стабильном всём. Если соберусь брать лайтворкс под монтажную станцию то скорей всего да - придётся обновлять дистрибутив. Предыдущая станция проработала 3 года, правда тогда ещё в дуалбуте.

wst ★★★★ ()

Linux готов для десктопа! :)

renya ★★★★★ ()

тормоз, луддит и ретроград

Ни в коем разе. Один из плюсов линукса - возможность выбора. Просто некоторые существа этого не понимают и кидаются такими словами.

Персонаж хорош.

pumbez ★★★ ()

Аимп? Зачем использовать виндовый плеер в вашем линуксе?
Ужас

koshmar ★★★ ()
Ответ на: комментарий от koshmar

Аимп был нужен для пары вещей не мне, а отцу. Впрочем руки всё не доходят его снести - в конце концов бате уже поставили свою рабочую станцию. Я слушаю всё встроенным Audacious - вполне удобный.

wst ★★★★ ()
Ответ на: комментарий от koshmar

А там ещё есть виндовый TES4:Oblivion GOTY от 1С (лицуха без старфорса), который прекрасно встал и завёлся под вайном без единого чиха и прекрасно работает в фуллскрине на максималочке - я люблю пострелять дичь на дрожащих островах иногда.

wst ★★★★ ()

AIMP3? На линухе? Господи, ну зачем так извращаться? Я понимаю, что он удобен, но ведь есть и более нативные удобства!

Ладно, проехали. А юнити не такая уж и богомерзкая, как вы ее обрисовали. Привыкнуть можно ко всему ;)

shybovycha ()
Последнее исправление: shybovycha (всего исправлений: 1)

Шины на мотике брутальны конечно. Но я как представил, что у меня под попой такое колесо - попа тут же в ужасе сжалась.

spacemanvitalusha ()
Ответ на: комментарий от shybovycha

А удобный питч-регулятор в них есть? И поддержка плагинов от Винампа?

MiniRoboDancer ★☆ ()

Ты вообще понимаешь, что на такого вида чопперах, если задние амортизаторы и есть, то исключительно для красоты, а на асфальте с такими покрышками будет полный п? :3

Deleted ()

А какое видео для рендеринга используется?

RedEyedMan4 ★★★★★ ()
Ответ на: комментарий от wst

Так обливион и скайримчик оба без проблем в вайне заводятся уже давно :)

RedEyedMan4 ★★★★★ ()
Ответ на: комментарий от RedEyedMan4

Под «комикс» на интернале, а суслику хватает 650Ti для работы.

wst ★★★★ ()
Ответ на: комментарий от iLoveoOz

Да, на wine 1.6 много чего начало работать гладко, я сам не пользуюсь - батя что то там по работе прослушивал - ему вот он нужен.

wst ★★★★ ()
Ответ на: комментарий от RedEyedMan4

New Vegas зарраза не хочет. А покупать лицуху для PS3 имея писишную лицензию как то уже извращение.

wst ★★★★ ()

если вы смогли освоить blender, то новые ubuntu/win8.x вам должны легко податься, хотя врядли оно вам надо :)

ну а стабильность рабочего софта - это ж норма - к примеру, линуксовая maya 2014 (релиз где-то от 201310) собирается в RHEL 5.1 середины 2008 года;)

azazello ★★★ ()

Тракторные колёса на чоппере, а где дизельный двигатель?

UNiTE ★★★★★ ()

юнити

Вначале подумал, что Вы про Unity3D и сравниваете его с Blender

iXuta ()

Не люблю все эти студии, не проще ли накатить убунту-минимал + нужные пакеты? Уж больно много лишнего мусора во всех этих сборках, хоть и официальных

kas501 ★★★ ()
Ответ на: комментарий от kas501

а там при установке можно хоть минимал накатить хоть полную, и пакеты выбираются и (главное!) юнити нет

wst ★★★★ ()
Ответ на: комментарий от UNiTE

на трайке будет - чоппер оппозитный, а вообще гипертрофированность протектора сделана намеренно, комикс же а вообще - я в институте автодело и ещё кучу всего в тот семестр прогулял - работал тогда уже, не до пединститута было эххх так что вся техника у меня шушпанцеры головного мозга

wst ★★★★ ()
Ответ на: комментарий от iXuta

Тот Unity который 3D - прекрасное двигло, но увы переоцененное, а с блендером у них же прекрасная интегрированность в плане импорта. Ещё бы Linux версию редактора и было бы совсем прекрасно.

wst ★★★★ ()
Ответ на: комментарий от wst

Это как у Ubuntu Server? Если да, то всё равно не вижу смысла.

kas501 ★★★ ()
Ответ на: комментарий от iamweasel

Это потому что Linux Standard Base

не думаю - у maya нет явных зависимостей от LSB. а вот зависимость от версии компилятора (gcc, icc) точно есть ;)

azazello ★★★ ()

Годнота! (я про твое творчество)

Vernat ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.